namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 参数配置组(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_ConfigGroupController : BaseController<IGhre_ConfigGroupServices, Ghre_ConfigGroup, Ghre_ConfigGroupDto, InsertGhre_ConfigGroupInput, EditGhre_ConfigGroupInput>
{
    public Ghre_ConfigGroupController(IGhre_ConfigGroupServices service) : base(service)
    {
    }
}